Subject: Re: [PATCH] testing/opendht: remove doxygen

From: Kevin Daudt <[email-masked]>
Date: Sat, 19 Mar 2022 13:54:05 +0100

On Sat, Mar 19, 2022 at 10:31:10AM +0000, Gavin Henry wrote:
> New clean merge request:
> 
> https://gitlab.alpinelinux.org/alpine/aports/-/merge_requests/32251
> 
> I must be misunderstanding how gitlab is doing these as it keeps
> failing with a rebase issue. It's a fresh fork of aports and a basic
> merge request. Any ideas?
> 
> Thanks.

If you mean this message:

> Merge blocked: the source branch must be rebased onto the target
> branch.

Then that's normal. It will get a final rebase right before it gets
merged.